wmix(1)

NAME
wmix - Dockapp mixer for OSS or ALSA

SYNOPSIS
wmix { options }

DESCRIPTION
wmix Dockapp mixer for OSS or ALSA. Allows toggling record source, muting individual channels, adjusting volume and balance, all in a compact dockapp size, with TV-like on-screen-display for volume levels.

Supports mousewheel to adjust current channelvolume and can be controlled remotely with SIGUSR1 / SIGUSR2 to adjust the volume. Keeps a simple configuration file for user-defined settings.

OPTIONS

-d dsp
    Connect to remote X display.

-f file
    Use alternate config file (default is ~/.wmixrc)

-m dev
    Use this mixer device (default is /dev/mixer)

-h  Display list of command line options.

-v  Use verbose output messages.

-e name
    Exclude a channel, can be used many times.

AUTHORS
wmix was written by <timecop@japan.co.jp> and <skunk@mit.edu>

This man page was written by Fredrik Steen <stone@debian.org> for the Debian distribution. Updated and fixed by Michele Noberasco <s4t4n@gentoo.org> for the Gentoo distribution.